Subject: Fw: Error Occured at Thu Sep 06 08:24:58 EDT 2007
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 6 Sep 2007 08:53:44 -0400

Mike,
I got this error when on the Phone orders report.  It worked perfect until I did the month of May.  I am guessing that is because this is before we had this report function in place. I was expecting it to say no results to display or something like that.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: [email-masked] 
To: [email-masked] ; [email-masked] 
Sent: Thursday, September 06, 2007 8:25 AM
Subject: Error Occured at Thu Sep 06 08:24:58 EDT 2007

      Error The value  
      IP Address 192.168.1.131 
      User Name mikeb 
      Date Thu Sep 06 08:24:58 EDT 2007 
      Page /llps/Reporting/PhoneOrderReport.cfm 
      Previous Page http://192.168.1.2/llps/Reporting/PhoneOrderReport.cfm 
      URL Parameters